<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>Vérifier les fichiers sélectionnés ?</string>
	<key>51.title</key>
	<string>Annuler</string>
	<key>52.title</key>
	<string>Les fichiers seront vérifiés en comparant avec leurs contre-parties sur le disque dur, et tous les fichiers qui n'existent pas ou ont changé seront enregistrés.</string>
	<key>53.title</key>
	<string>Vérifier</string>
	<key>54.title</key>
	<string>Vérifier les autorisations</string>
	<key>56.title</key>
	<string>Vérifier le contenu des fichiers</string>
</dict>
</plist>
